/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 19/04/2021, 12:47:21 AM
    Author     : Oscar Urby
*/
.page-header {
    font-size: 1.5em;
    padding: 0;
}

.notifica-empresa { 
    margin: 10px 0 0 10px;
}

.fondofeiyue { 
    background-color: rgb(26,40,69) !important;
}

.cls-container {
    background-color: rgb(26,40,69) !important;
}


.oscuro{ 
    color: #fff !important;
}